.container {
    justify-content: center;
    display: flex;
    margin-top: 12px;
  }
  
  h1 {
    text-align: center;
    padding: 24px;
  }
  
  input::-webkit-outer-spin-button,
  input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }
  
  table {
    text-align: center;
  }
  
  form {
    width: 50%;
  }
  
  input {
    box-shadow: none !important;
  }
  
  input.ng-touched.ng-invalid {
    border: 1px solid red;
  }
  
  div {
    margin-bottom: 12px;
  }
  
  label {
    display: inline-block;
    margin-bottom: 6px;
  }
  
  @media screen and (max-width: 768px) {
    form {
      width: 80%;
    }
  }
  